/* Custom Styling */
/* BACKUP FIX */
/*
.middle-header, 
.sub-categories, 
.page-header .header2 .top-header {
    background-color: #FFFFFF !important;
}
.header-area.header2 #mainMenu .level0 > a.level0,
.header-area .top-header .top-middle-header, .header-area .top-header ,
.header-area .table-icon-menu .theme-header-icon {
    color: #222222 !important;
}
*/
#page-title-wrapper {
  background-image: url(../images/Tile_Banner.jpg);
  background-position: center 62% !important;
  padding: 60px 0 60px !important;
  opacity: 0.85 !important;
}
#page-title-wrapper h1 {
  color: #222222 !important;
  font-size: 30px !important;
}
#page-title-wrapper::before {
  background: rgba(0, 0, 0, 0.2) !important;
  opacity: 0.85 !important;
}
.category-bathware #page-title-wrapper,
.category-accessories #page-title-wrapper,
.category-basin #page-title-wrapper,
.category-showers #page-title-wrapper,
.category-shower-cabinets-mirrors #page-title-wrapper,
.category-tapware #page-title-wrapper,
.category-vanities #page-title-wrapper,
.category-flooring #page-title-wrapper,
.category-timber #page-title-wrapper,
.category-laminate #page-title-wrapper,
.category-hybrid #page-title-wrapper,
.category-vinyl #page-title-wrapper,
.category-bamboo #page-title-wrapper,
.category-underlay #page-title-wrapper {
  background-image: url(../images/Timber_Banner.jpg) !important;
  background-position: center 62% !important;
  padding: 60px 0 60px !important;
}
.content-body .content-item ul {
  list-style-type: disc !important;
  margin-left: 40px;
}
.content-body .content-item .alpa-point {
  margin-right: 20px;
}
.field-recaptcha,
.minicart-wrapper {
  display: none !important;
}
.middle-header {
  border-bottom: 1px solid #EEEEEE !important ;
}
.bottom-footer,
.page-footer .bottom-footer .copyright span {
  font-size: 12px !important;
  text-transform: uppercase !important;
}
.field.qty {
  display: none !important;
}
.btn-cart,
.tocart {
  display: none !important;
}
.price-box {
  display: none !important;
}
.product-info-main {
  position: relative !important;
}
.product-item-photo {
  padding-bottom: 100% !important;
}
#description,
.product-full-width-section,
#reviews,
.product-info-main .product-brand {
  display: none !important;
}
.post-create-date {
  display: none !important;
}
table.additional-attributes tr:last-child {
  display: none;
}
table.additional-attributes tr th {
  /* color: #CF9682; */
  font-weight: 600;
  width: 24% !important;
}
.product-items .product-item-details p {
  font-size: 12px !important;
}
.product.media .product-name {
  font-size: 28px !important;
}
.product.media .extra-link a {
  color: var(--thim-mgs-color-01);
  font-weight: 600;
}
.product.media .product-addto-links a.action.towishlist:before,
.product.media .share-this-container a.action.towishlist:before {
  content: "\e642";
  font-family: "Pe-icon-7-stroke";
}
.product.media .product-addto-links a.action.tocompare:before,
.product.media .share-this-container a.action.tocompare:before {
  content: "\e64b";
  font-family: "Pe-icon-7-stroke";
}
.product.media .product-addto-links a.action,
.product.media .share-this-container a.action {
  height: 40px;
  width: 40px;
  background-color: #ffffff !important;
  border: 1px solid #222 !important;
  color: #222 !important;
  font-size: 18px;
  text-align: center;
  border-radius: 50% !important;
  line-height: 40px !important;
  box-shadow: none;
  float: left;
  margin: 10px 4px;
  position: relative;
}
.product.media .product-addto-links a.action span,
.product.media .share-this-container a.action span {
  text-indent: -9999px;
  display: inline-block;
}
.product-social-links {
  margin: 0 auto;
  width: 100px;
}
.product.attribute.overview {
  float: none;
  display: block;
  position: relative;
  padding-top: 20px;
  clear: both;
}
.product-tab-wrapper .product-tab-content .product.info.detailed {
  padding-top: 0 !important;
}
.product-info-main #attributedescription {
  height: 100px;
}
a .btn-brochure {
  border: 1px solid;
  padding: 5px 10px;
  float: left;
  margin: 2px;
  border-radius: 8px;
  font-size: 12px;
  color: #111;
}
a:hover .btn-brochure {
  border: 1px solid #CF9682;
  color: #CF9682;
}
.toolbar .form-item-select,
.toolbar .sorter {
  display: none !important;
}
/*
.block-filter-content .filter-options .filter-options-item:nth-child(2),  
.category-tiles .block-filter-content .filter-options .filter-options-item:nth-child(3),
.category-tiles .block-filter-content .filter-options .filter-options-item:nth-child(4),
.category-tiles .block-filter-content .filter-options .filter-options-item:nth-child(5),
.category-tiles .block-filter-content .filter-options .filter-options-item:nth-child(6) {
    height: 405px;
    overflow-y: scroll;
}
*/
.category-tiles .block-filter-content .filter-options .filter-options-item:nth-child(1),
.category-tiles .sidebar-additional {
  display: none !important;
}
.category-tiles .block-filter-content .filter-options .filter-options-item:nth-child(2) {
  /* Tiles */
  height: auto !important;
}
.link-pdf {
  background-image: url(../images/pdf.png);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: top;
  width: 100%;
  height: 20px;
  padding-left: 25px;
}
.fa {
  font-size: 24px !important;
}
.main-grid .block-static-block.widget,
.main-grid .block-static-block.widget .margin-bottom25 {
  margin: 0 !important;
}
/* Search Box */
.search-suggestions {
  display: none !important;
}
#search_mini_form .mgs-instant-search-dropdown {
  box-shadow: 2px 2px 4px #333;
  left: unset !important;
  right: unset !important;
}
#search_mini_form .mgs-instant-search-dropdown .mgs-instant-autocomplete-wrapper .product-items .product-item-photo {
  display: block !important;
}
#search_mini_form .mgs-instant-search-dropdown .mgs-instant-autocomplete-wrapper .title .see-all {
  font-size: 11px !important;
  text-decoration: uppercase !important;
}
/* Product Termminology 
 * Apply alternating background colors to even and odd rows 
 */
table.pendulum tr:nth-child(even) {
  background-color: #f2f2f2;
  /* Light gray */
}
table.pendulum tr:nth-child(odd) {
  background-color: #ffffff;
  /* White */
}
/* Customer Login */
.field.choice {
  display: none !important;
}
/* Request For Quote */
#quote-form .actions-toolbar {
  margin-left: 0 !important;
}
/* FAQ */
.faq-item {
  margin-bottom: 10px;
}
.faq-question {
  background-color: #f9f9f9;
  padding: 10px 15px;
  cursor: pointer;
  color: #cf9682;
}
.faq-question::after {
  content: '\e607';
  font-family: 'icons-blank-theme';
  font-size: 25px;
  float: right;
  line-height: 20px;
}
.faq-question.active::after {
  content: '\e618' !important;
  font-family: 'icons-blank-theme';
  font-size: 25px;
  float: right;
  line-height: 20px;
}
.faq-answer {
  display: none;
  padding: 10px;
  border: 1px solid #F9F9F9;
  border-top: none;
}
/* Our Projects */
.portfolio-grid .item .portfolio-top-content .portfolio-bottom-content {
  position: relative !important;
  opacity: 1 !important;
  bottom: -4px !important;
  left: 0 !important;
}
.portfolio-grid .item .portfolio-top-content .portfolio-bottom-content .title {
  color: #333333 !important;
  position: absolute;
  top: 20px;
}
.portfolio-grid .item .portfolio-top-content .portfolio-bottom-content .category-link {
  margin-bottom: 40px !important;
}
.portfolio-grid .item .portfolio-top-content .portfolio-bottom-content .category-link a {
  color: #555555 !important;
  font-size: 13px !important;
}
.portfolio-related {
  display: none !important;
}
.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-gap: 5px;
  margin-top: 30px;
  justify-items: center;
}
.gallery img {
  width: 100%;
  height: auto;
  display: block;
}
/* Tiles Collections Page */
.landing-categories-detail .btn-primary {
  display: none !important;
}
.category-tiles .filter-toggle,
.category-tiles .toolbar-products .modes {
  display: none !important;
}
.category-view {
  width: 250px;
}
.bycollection-link,
.byproduct-link {
  color: #696969;
}
.bycollection-link.active {
  color: #cf9682;
}
.byproduct-link.active {
  color: #cf9682;
}
/* Category Grid 1 */
.category-grid1-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 19vh;
  overflow: hidden;
}
.category-grid1-box {
  position: relative;
  width: 100%;
  height: 80px;
  text-align: center;
  line-height: 200px;
}
.category-grid1-content {
  position: relative;
  top: 20px;
  transition: transform 0.8s ease;
}
.category-grid1-hidden-content {
  color: #FFFFFF;
  position: absolute;
  bottom: -100%;
  left: 0;
  width: 100%;
  transition: bottom 0.8s ease;
  height: 60px;
}
.panel-block-1:hover .category-grid1-box .category-grid1-content {
  transform: translateY(-100%);
}
.panel-block-1:hover .category-grid1-box .category-grid1-hidden-content {
  bottom: 0;
}
/* Category Grid 2 */
.category-grid2-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 19vh;
  overflow: hidden;
}
.category-grid2-box {
  position: relative;
  width: 100%;
  height: 80px;
  text-align: center;
  line-height: 200px;
}
.category-grid2-content {
  position: relative;
  top: 20px;
  transition: transform 0.8s ease;
}
.category-grid2-hidden-content {
  color: #FFFFFF;
  position: absolute;
  bottom: -100%;
  left: 0;
  width: 100%;
  transition: bottom 0.8s ease;
  height: 60px;
}
.panel-block-2:hover .category-grid2-box .category-grid2-content {
  transform: translateY(-100%);
}
.panel-block-2:hover .category-grid2-box .category-grid2-hidden-content {
  bottom: 0;
}
/* Category Grid 3 */
.category-grid3-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 19vh;
  overflow: hidden;
}
.category-grid3-box {
  position: relative;
  width: 100%;
  height: 80px;
  text-align: center;
  line-height: 200px;
}
.category-grid3-content {
  position: relative;
  top: 20px;
  transition: transform 0.8s ease;
}
.category-grid3-hidden-content {
  color: #FFFFFF;
  position: absolute;
  bottom: -100%;
  left: 0;
  width: 100%;
  transition: bottom 0.8s ease;
  height: 60px;
}
.panel-block-3:hover .category-grid3-box .category-grid3-content {
  transform: translateY(-100%);
}
.panel-block-3:hover .category-grid3-box .category-grid3-hidden-content {
  bottom: 0;
}
/* Category Grid 4 */
.category-grid4-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 19vh;
  overflow: hidden;
}
.category-grid4-box {
  position: relative;
  width: 100%;
  height: 80px;
  text-align: center;
  line-height: 200px;
}
.category-grid4-content {
  position: relative;
  top: 20px;
  transition: transform 0.8s ease;
}
.category-grid4-hidden-content {
  color: #FFFFFF;
  position: absolute;
  bottom: -100%;
  left: 0;
  width: 100%;
  transition: bottom 0.8s ease;
  height: 60px;
}
.panel-block-4:hover .category-grid4-box .category-grid4-content {
  transform: translateY(-100%);
}
.panel-block-4:hover .category-grid4-box .category-grid4-hidden-content {
  bottom: 0;
}
